body {
	margin: 0;
	font-family: 'Lucida Bright', 'Lucida-Sans';
	font-size: 110%;
	color: #444;
	background-color: hsl(355, 74%, 36%);
}

#kopnavigatie {
	background-color: hsl(355, 74%, 36%);
	color: white;
	margin: 0;
	padding: 4px 8px 4px 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 30px;
	z-index: 1;
}

#kopnavigatie a {
	color: white;
	text-decoration: none;
	padding-right: 30px;
	font-size: 120%;
	text-align: center;
	display: inline-block;
	float: right;
}

#kopnavigatie a:hover {
	font-weight: bold;
	text-decoration: underline;
}

header {
	position: relative;
}

header img {
	width: 100%;
	height: 200px;
}
 
header h1 {
	position: absolute;
	top: 20%;
	left: 10%;
	margin: 0;
	font-family: 'Lucida Bright';
	font-size: 4em;
	color: white;
	text-shadow: 1px 1px black;
	opacity: .9;
}

header h1 a {
	color: white;
	text-decoration: none;
}

header h1 a:hover {
	font-weight: bold;
	text-decoration: underline;
}

.schuin {
	font-family: 'Lucida Handwriting';
}

.succes {
	font-family: 'Lucida Handwriting';
	text-align: center;
}

#hoofdnavigatie {
	width: 100%;
	height: 20px;
	margin: 0;
}

#hoofdnavigatie a {
	color: white;
	text-decoration: none;
	padding-left: 30px;
	margin-top: 5px;
	font-size: 120%;
	display: inline-block;
}

#hoofdnavigatie a:hover {
	font-weight: bold;
	text-decoration: underline;
}

div#container {
	max-width: 1280px;
	min-height: 500px;
	background-color: white;
	margin: 20px auto; /*boven, rest automatisch*/
}

section {
	display: inline-block;
	width: 70%;
	vertical-align: top;
	margin: 0;
	padding: 0;
}

.dubbel {
	width: 600px;
	vertical-align: top;
	margin: 5px;
	padding: 5px;
}

.dubbel img {
	width: 300px;
	height: 215px;
	padding-left: 5px;
}

section a {
	color: #0000CD;
	font-weight: normal;
	text-decoration: none;
}

aside a {
	color: #0000CD;
	font-weight: normal;
	text-decoration: none;
}

section a:hover {
	color: #0000CD;
	font-weight: bold;
	text-decoration: underline;
}

aside a:hover {
	color: #0000CD;
	font-weight: bold;
	text-decoration: underline;
}

.klein {
	color: #444;
	font-size: 90%;
	font-family: 'Lucida Bright';
}
	
.structuur {
	width: 100%;
	margin: 0;
	padding: 0;
}

section article {
	margin: 30px 20px 20px 20px;/*boven rechts onder links*/
	border: 3px ridge hsl(355, 74%, 36%);
	padding-left: 5px;
	padding-right: 5px;
}

.midden {padding-top: 100px;}

/* koppen */
h1 {
	font-weight: normal;
	line-height: 1;
	color: #0000CD;
}

h2 {
	font-weight: bold;
	line-height: 1;
	color: black;
}

h3 {
	font-weight: bold;
	line-height: 1;
	color: black;
}

h1 {font-size: 2em;}
h2 {font-size: 1.6em;}
h3 {font-size: 1.4em;}

/* Tekst elementen */
p {margin: 15px 0;}


section article h2 {	
	padding: 10px 5px 0 5px;
	margin: 0;
	color: black;
	font-weight: bold;
}

section article h2 a {
	color: #0000CD;
	text-decoration: none;
	font-weight: bold;
}

section article h2 a:hover {
	color: #0000CD;
	text-decoration: underline;
	font-weight: bold;
}

section article a {
	color: hsl(355, 74%, 36%);
	text-decoration: none;
}

section article a:hover {
	color: black;
	text-decoration: underline;
	font-weight: bold;
}

section article h3 {
	color: #0000CD;
	font-weight: bold; 
}

.contact p {vertical-align: middle;}

.over-mij h2 {
	color: hsl(355, 74%, 36%);
	padding:10px;
	text-decoration: underline; 
	font-size: 1.4em;
}

.over-mij p {font-family: 'Lucida Handwriting';}

.over-mij img {
	width: 555px;
	height: 381px;
	padding-left: 100px;
}

.mail {
	color: #0000CD;
	font-weight: bold;
}

.tabel {
	border: 3px solid hsl(355, 74%, 36%);
	margin: 10px auto;
}

.tabel-kop {
	border: 1px solid black;
	color: #0000CD;
}

.tabel-tekst {
	border: 1px solid black;
	text-align: center;
}

.inhoud-wandelen {
	width: 100%;
	min-height: 500px;
	background-color: white;
	margin: 20px 0 0 0;
}

.inhoud-wandelen h3 {
	color: black;
}

.inhoud-wandelen h2 {
	color: hsl(355, 74%, 36%);
	padding-left: 220px;
	padding-bottom: 20px;
}


.inhoud-wandelen a {
	color: black;
	font-weight: bold;
	text-decoration: none;
}

.inhoud-wandelen a:hover {
	color: black;
	text-decoration: underline;
}

.wandelen {
	width: 100%;
	height: 200px;
	text-decoration: none;
	color: #444;
}

.wandel-afbeelding img {
	float: left;
	width: 210px;
	height: 150px;
	padding: 0 5px;
}

.wandel-tekst {
	padding-left: 10px;
}

.wandel-tekst h3 {
	color:  #0000CD;
}
#schuin h2 {
	color: hsl(355, 74%, 36%);
	padding: 5px 0 5px 400px;
}

#schuin p {
	color: black;
	padding: 5px 0 30px 400px;
	font-family: 'Lucida Handwriting';
	font-size: 130%;
}

.tips { padding: 10px 0 30px 10px;}

.tips h3 {
	color: #0000CD;
	font-weight: normal;
	text-decoration: underline;
}

.tips a {
	color: hsl(355, 74%, 36%);
	font-weight: bold;
}

.tips a:hover {
	color: black;
	font-weight: normal;
	text-decoration: underline;
}
	

aside {
	display: inline-block;
	width: 20%;
	vertical-align: top; 
	margin: 0;
	padding: 0;
}

.zijkant {
	margin: 50px 2px 0 3px;
	font-size: 70%;
	border-bottom: 1px solid hsl(355, 74%, 36%);
	padding-bottom: 30px;
}

.lijst {
	list-style-type: disc;
	font-size: 12px;
}

.docent {
	font-size: 120%;
	color: black;
	font-weight: bold;
	padding: 5px;
}

b {
	font-size: 120%;
	color: black;
	font-weight: bold;
	text-decoration: underline;
}
	

.naarboven {
	text-align: right; 
	margin: 0 0 20px 0;
	padding: 0 30px 0 0;
}

.naarboven a {
	color: #444;
	text-decoration: none;
}

.naarboven a:hover {
	color: hsl(40, 35%, 35%);
	text-decoration: underline;
}

footer {
	color: white;
	background-color: hsl(355, 74%, 36%);
	height: 20px;
	margin: 0;
	text-align: center;
	vertical-align: middle;
	font-size: 90%;
	font-style: italic;
}

#voetnavigatie {
	color: white;
	margin: 0;
	float: left;
}

#voetnavigatie a {
	color: white;
	text-decoration: none;
	padding-left: 20px;
	padding-bottom: 10px;
	font-size: 120%;
	font-weight: normal;
	font-style: normal;
}

#voetnavigatie a:hover {
	font-weight: bold;
	text-decoration: underline;
}

	

	
	
	




	
